Subject: Re: bug#30722: parse-time-string fails on Windows for some values.

From: Noam Postavsky <[email-masked]>
Date: Tue, 6 Mar 2018 10:34:26 -0500

On Tue, Mar 6, 2018 at 12:55 AM, Jacob MacDonald <[email-masked]> wrote:
> 26.0.91. Haven't built it totally clean yet, will try that way if no one
> else can dupe. Maybe there's a stale variable in my build process somewhere,
> but I thought being able to toggle the but with scope types was a signal
> against that possibility.

I can't reproduce on my Windows build of the emacs-26 branch either.
Just taking a quick look at the code, I don't see anything
w32-specific.